<div class="o-form__item t-medium-24 columns is-last-in-row">
    <label for="subject" class="o-form__label o-form__label--select">Betreff</label>
    <f:form.select property="subject" id="subject" options="{subject_array}" class="o-form__field o-form__field--select"
                   onclick="toggleOthersubject();" tabindex="10"/>
</div>
<div class="o-form__item t-medium-24 columns is-last-in-row item-othersubject">
    <f:form.textfield property="othersubject" value="" id="othersubject" class="o-form__field o-form__field--text"
                      placeholder="Sonstigen Betreff hier eintragen" disabled="disabeld" tabindex="11"/>
</div>
<div class="o-form__item t-medium-24 columns is-last-in-row">
    <f:form.textarea property="message" value="" id="message" class="o-form__field o-form__field--textarea"
                     placeholder="Ihrer Mitteilung an uns" rows="10" cols="20" tabindex="12"/>
</div>
